html, body{
margin:0;
padding:0;
font-family: 'Poppins', sans-serif;
background-color:#131821;
color:#fff;
overflow-x: hidden;
}
.modal-form .content-modal{
padding: 30px;
background: #fff;
position: relative;
border-radius: 20px;
width:500px;
max-width:96%;
}
.modal-form .content-modal .close-form{
color: #FF0061;
width: 33px;
height: 33px;
font-size: 34px;
position: absolute;
right: -15px;
top: -15px;
background: #fff;
border-radius: 50%;
line-height: 1;
text-align: center;
cursor: pointer;
}
.modal-form .content-modal h3{
text-align: left;
font: normal normal bold 28px/38px Poppins;
letter-spacing: 0px;
color: #FF0061;
}
.modal-form .content-modal form{
max-width: 100%;
width: 500px;
margin-top:30px;
}
.modal-form .content-modal form .bt-conhecer{
margin-top: 35px;
background: #25D366;
}
.modal-form .content-modal form .bt-conhecer:hover{
background:#075E54;
}
ul{
margin:0;
padding:0;
}
ul li{
padding:0;
margin:0;
list-style: none;
font-family: 'Poppins', sans-serif;
}
img{
max-width: 100%;
height:auto;
border:0;
outline: 0;
}
button, input, a, select{
outline: 0 !important;
border:0;
text-decoration: none;
font-family: 'Poppins', sans-serif;
}
a, span, p, h1, h2, h3, h4, h5, h6, small{
  font-family: 'Poppins', sans-serif !important;
}
a{
text-decoration:none;
font-family: 'Poppins', sans-serif;
}
.text-roupas{
padding-left:50px;
}
.text-roupas h2{
text-align: left;
font: normal normal bold 30px/38px Poppins;
font-family: Poppins;
letter-spacing: 0px;
color: #FFFFFF;
max-width: 720px;
margin: 0 auto 30px;
}
.text-roupas p{
text-align: left;
font: normal normal 300 18px/30px Poppins;
font-family: Poppins;
letter-spacing: 0px;
color: #FFFFFF;
}
.roupas .row{
align-items:center;
}
.roupas .image-roupas img{
mix-blend-mode: lighten;
}
.roupas{
max-width:1000px;
margin:60px auto 20px;
}
.container{
width:1220px;
max-width: 100%;
}
.js .anime {
opacity: 0;
transform: translate3D(0px, 80px, 0px);
}
.js .anime-init {
opacity: 1;
transform: translate3D(0px, 0px, 0px);
transition:1.5s all ease;
}
body{
background-image: none;
background-size:100%;
background-repeat: no-repeat;
background-position: center top 0px;
}
header{
position: fixed;
width:320px;
padding-top:70px;
padding-left:50px;
z-index:999;
display: flex;
align-items: flex-start;
justify-content: space-between;
}
.navegacao ul li a{
text-align: left;
font: normal normal 300 14px/28px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
}
.navegacao ul li a:hover{
color:#EA1356;
}
.main{
position: relative;
}
.main > div{
position: relative;
}
.main:before{
content:"";
width:2px;
height:calc(100% - 70px);
top:70px;
left:205px;
border-right:1px dashed #fff;
position: absolute;
z-index:3;
}
.topo{
min-height: 100vh;
display: flex;
align-items: center;
justify-content: center;
position: relative;
padding:60px 0;
}
body:before{
content:"";
width:100%;
height:100%;
background: url(imagens/before_topo.png);
background-size:cover;
background-position: left top;
position: absolute;
left:0;
top:0;
}
.topo .marcador{
width:2px;
height:100px;
background-color: #9B101B;
position: absolute;
left:206px;
top:260px;
z-index:4;
}
.topo .marcador span{
position: absolute;
font-size: 13px;
right: calc(100% + 10px);
min-width: 60px;
line-height: 1.2;
top: 14px;
}
.topo .container{
position: relative;
z-index:2;
}
.video-container {
overflow: hidden;
position: relative;
width:100%;
max-width: 850px;
border-radius: 27px;
margin:40px auto 60px;
border:1px solid #fff;
} 
.video-container::after {
padding-top: 56.25%;
display: block;
content: '';
}
.video-container iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.video-container:before{
content:"";
width:100%;
height:100%;
background:rgba(8, 8, 8, 0.404);
position: absolute;
left:0;
top:0;
z-index:2;
visibility: visible;
opacity: 1;
-webkit-transition: ease-in-out 1s;
-o-transition: ease-in-out 1s;
transition: ease-in-out 1s;
}
.video-container .bt-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translatex(-50%) translatey(-50%);
  z-index: 3;
  max-width: 110px;
  cursor: pointer;
  visibility: visible;
  opacity: 1;
  -webkit-transition: ease-in-out 1s;
  -o-transition: ease-in-out 1s;
  transition: ease-in-out 1s;
}
.video-container.rodando .bt-play, .video-container.rodando:before{
opacity: 0;
visibility: hidden;
pointer-events: none;
-webkit-transition: ease-in-out 1s;
-o-transition: ease-in-out 1s;
transition: ease-in-out 1s;
}
.topo h2{
text-align: center;
font: normal normal normal 30px/45px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
max-width: 1000px;
margin: auto;
}
.bt-conhecer{
display: flex;
align-items: center;
justify-content: center;
background: transparent linear-gradient(125deg, #F9005C 0%, #FF0061 100%) 0% 0% no-repeat padding-box;
border-radius: 15px;
width: 370px;
max-width: 100%;
height: 54px;
text-align: center;
font: normal normal bold 18px/50px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
text-transform: uppercase;
transition: ease-in-out 0.6s;
margin:0 auto 20px;
}
.bt-conhecer:hover{
background: transparent linear-gradient(125deg, #c7034b 0%, #d80053 100%) 0% 0% no-repeat padding-box;
}
.botoes-page{
display: flex;
align-items: center;
justify-content: space-between;
flex-wrap: wrap;
max-width: 780px;
margin: auto;
width: 100%;
}
.quem-somos{
padding:70px 0;
}
.quem-somos h3{
text-align: center;
font: normal normal bold 28px/38px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
max-width: 720px;
margin: 0 auto 50px;
}
.slide-estudio{
padding: 0 60px;
}
.slide-estudio .imagem{
padding:10px;
}
.slide-estudio .imagem a{
display:flex;
align-items:center;
justify-content:center;
width:100%;
height:235px;
}
.slide-estudio .imagem a img{
width:100%;
height:100%;
object-fit:cover;
}
.slick-next{
position: absolute;
right: 0;
top: 50%;
transform: translatey(-50%);
width: 40px;
height: 40px;
border-radius: 50%;
font-size: 0;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M16.172 11l-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z' fill='rgba(255,255,255,1)'/%3E%3C/svg%3E");
background-size: 28px;
background-position: center;
background-repeat: no-repeat;
background-color: #FF0061;
cursor: pointer;
}
.slick-prev{
position: absolute;
left: 0;
top: 50%;
transform: translatey(-50%);
width: 40px;
height: 40px;
border-radius: 50%;
font-size: 0;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M7.828 11H20v2H7.828l5.364 5.364-1.414 1.414L4 12l7.778-7.778 1.414 1.414z' fill='rgba(255,255,255,1)'/%3E%3C/svg%3E");
background-size: 28px;
background-position: center;
background-repeat: no-repeat;
background-color: #FF0061;
cursor: pointer;
}
.slick-dots{
display: flex;
align-items: center;
justify-content: center;
margin-top: 15px;
}
.slick-dots li button{
width:10px;
height:10px;
border-radius:50%;
background:#fff;
font-size:0;
margin:3px;
}
.slick-dots li.slick-active button{
width:24px;
height:10px;
background:#FF0061;
border-radius:10px;
}

.box-audiovisual{
background: transparent linear-gradient(115deg, rgba(0, 0, 0, 0.3) 0%, #131821 100%) 0% 0% no-repeat padding-box;
border-radius: 56px;
border: 1px dashed #FF0061;
padding: 100px 90px 100px 140px;
max-width: 1100px;
margin: 0 auto 30px;
}
.box-audiovisual .content-box{
display: flex;
align-items: center;
justify-content: space-between;
}
.box-audiovisual .content-box .lado-title{
width: 337px;
}
.box-audiovisual .content-box .lado-title h2{
text-align: left;
font: normal normal bold 35px/45px Poppins;
letter-spacing: 0px;
color: #FF0061;
}
.box-audiovisual .content-box .lado-title small{
font-size:18px;
}
.bt-form{
background: #25D366;
}
.bt-form:hover{
background:#075E54;
}
.bt-form i{
margin-right:15px;
font-size:28px;
}
.box-audiovisual .content-box .lado-texto{
width: 495px;
text-align: left;
font: normal normal 300 18px/30px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
}
.icon-down{
font-size: 24px;
color: #FF0061;
font-weight: 700;
text-align: center;
}
.quem-somos .image-meio img{
mix-blend-mode: lighten;
margin-left:-240px;
}
.quem-somos .image-meio{
text-align:center;
margin: -200px 0 -180px;
display: none;
}
.quem-somos .marcador{
width:2px;
height:100px;
background-color: #EA1356;
position: absolute;
left:206px;
top:70px;
z-index:4;
}
.content-contatos{
display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
}
.content-contatos a{
color:#fff;
font-size: 20px;
display: flex;
align-items: center;
padding:40px 0;
}
.content-contatos a i{
font-size:28px;
margin-right:8px;
}
.content-contatos a.link-tel{
margin-right:65px;
}
.opcoes-contato{
background: #000;
padding: 0;
overflow: hidden;
max-height: 0;
transition: max-height 1s cubic-bezier(0, 1, 0, 1);
}
.opcoes-contato.active{
max-height:300px;
transition: max-height 1s ease-in-out;
}

.quem-somos .marcador span{
position: absolute;
font-size: 13px;
right: calc(100% + 10px);
min-width: 46px;
line-height: 1.2;
top: 14px;
}
.servicos{
padding:0 0 70px;
}
.box-servicos{
display: flex;
align-items: center;
justify-content: space-between;
max-width: 1100px;
margin: 0 auto 60px;
}
.box-servico{
width:100%;
background: #1C232E 0% 0% no-repeat padding-box;
border-radius: 20px;
padding:45px 40px;
text-align: center;
border:1px solid #1C232E;
transition: ease-in-out 0.5s;
}
.box-servico:hover{
border:1px solid #FF0061;
}
.box-servico h3{
text-align: center;
font: normal normal normal 30px/40px Poppins;
letter-spacing: 0px;
color: #FF0061;
margin-bottom: 25px;
}
.box-servico h3 strong{
font-weight: 600;
}
.box-servico p{
text-align: center;
font: normal normal 300 16px/32px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
min-height: auto;
}
.bt-ver-mais{
display: flex;
align-items: center;
justify-content: center;
background: #181E29;
border-radius: 23px;
border: 1px solid #fff;
max-width: 154px;
height: 42px;
margin: 30px auto 0;
color: #fff;
transition: ease-in-out 0.5s;
}
.bt-ver-mais:hover{
background:#FF0061;
color:#fff;
}
.bt-ver-mais i{
font-size:20px;
margin-left:10px;
}
.servicos .marcador{
width:2px;
height:100px;
background-color: #EA1356;
position: absolute;
left:206px;
top:-50px;
z-index:4;
}
.servicos .marcador span{
position: absolute;
font-size: 13px;
right: calc(100% + 10px);
min-width: 54px;
line-height: 1.2;
top: 14px;
}
.box-diferencial{
display: flex;
justify-content: space-between;
background: #1C232E;
border-radius: 20px;
padding: 35px 35px 15px;
max-width: 1100px;
margin: 0 auto 10px;
}
.box-diferencial .icone{
width: 50px;
color: #FF0061;
font-size: 20px;
}
.box-diferencial .texto{
width: calc(100% - 50px);
}
.box-diferencial h4{
text-align: left;
font: normal normal 500 22px/26px Poppins;
letter-spacing: 0px;
color: #FF0061;
margin-bottom: 15px;
}
.box-diferencial p{
text-align: left;
font: normal normal 300 15px/26px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
}
.diferencial1 p{
max-width: 750px;
}
.diferencial2 p{
max-width: 885px;
}
.diferencial3 p{
max-width: 880px;
}
.diferencial4 p{
max-width: 910px;
}
.diferenciais{
padding:30px 0 120px;
}
.diferenciais .marcador{
width:2px;
height:100px;
background-color: #EA1356;
position: absolute;
left:206px;
top:80px;
z-index:4;
}
.diferenciais .marcador span{
position: absolute;
font-size: 13px;
right: calc(100% + 10px);
min-width: 76px;
line-height: 1.2;
top: 14px;
}
.depoimentos{
padding: 80px 0;
background: #1C232E;
}
.section-depo{
display: flex;
align-items: center;
justify-content: space-between;
max-width: 1100px;
margin:auto;
}
.section-depo .lado-texto img{
mix-blend-mode: lighten;
max-width:400px;
margin-bottom: -45px;
}
.section-depo .lado-texto h2{
text-align: left;
font: normal normal bold 35px/45px Poppins;
letter-spacing: -0.8px;
color: #FFFFFF;
margin-bottom: 20px;
max-width: 350px;
}
.section-depo .lado-texto{
text-align: center;
}
.section-depo .lado-texto, .section-depo .lista-depoimentos{
width:50%;
}
.depoimento{
display: flex;
align-items: center;
justify-content: space-between;
position: relative;
margin-bottom: 40px;
cursor:pointer;
}
.depoimento .imagem{
width: 165px;
position: relative;
z-index: 2;
transition: ease-in-out 0.7s;
}
.depoimento .imagem img{
border-radius:7px;
}
.depoimento .imagem:after{
content:"";
width:90px;
height:90px;
background:url(imagens/play_depo.png);
background-size: 100%;
background-position: center;
position: absolute;
top:50%;
transform:translatey(-50%);
right:-40px;
transition: ease-in-out 0.7s;
border-radius: 50%;
}
.depoimento:hover .imagem{
transform: scale(0.9);
transition: ease-in-out 0.7s;
}
.depoimento:hover .imagem:after{
transform:translatey(-50%) scale(1.2);
box-shadow: 0 0 30px #FF0082;
transition: ease-in-out 0.7s;
}
.depoimento .texto-depo{
width: calc(100% - 165px);
padding: 35px 40px 15px 50px;
color: #000;
font-size: 14px;
position: relative;
z-index: 2;
}
.depoimento .texto-depo:before{
content:"";
width:25px;
height:17px;
background:url(imagens/pin_p.png);
background-size: 100%;
background-position: center;
background-repeat: no-repeat;
position: absolute;
left:35px;
top:12px;
}
.depoimento:before{
content:"";
width:90%;
height: 270px;
top: 50%;
transform:translateY(-50%);
right:0;
background:#fff;
border-radius: 5px;
position: absolute;
}
.texto-depo h5{
text-align: left;
font: normal normal 600 16px/18px Poppins;
letter-spacing: 0px;
color: #000000;
}
.texto-depo h5 small{
display: block;
text-align: left;
font: normal normal 300 14px/18px Poppins;
letter-spacing: 0px;
color: #000000;
}
.lista-depoimentos{
margin-bottom: 30px;
}
.depoimentos .marcador{
width:2px;
height:100px;
background-color: #EA1356;
position: absolute;
left:206px;
top:80px;
z-index:4;
}
.depoimentos .marcador span{
position: absolute;
font-size: 13px;
right: calc(100% + 10px);
min-width: 88px;
line-height: 1.2;
top: 14px;
}
.empresas{
padding: 100px 0 60px;
}
.empresas .marcador{
width:2px;
height:100px;
background-color: #EA1356;
position: absolute;
left:206px;
top:80px;
z-index:4;
}
.empresas .marcador span{
position: absolute;
font-size: 13px;
right: calc(100% + 10px);
min-width: 53px;
line-height: 1.2;
top: 14px;
}
.empresas h2{
text-align: left;
font: normal normal bold 35px/45px Poppins;
letter-spacing: -0.8px;
color: #FFFFFF;
margin-bottom: 70px;
}
.content-empresas{
max-width:1100px;
margin:auto;
}
.box-empresas{
background: #1C232E;
border-radius: 57px;
padding: 80px 60px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}
.box-empresas .logo-empresa{
width:20%;
text-align: center;
padding:25px 0;
}
.rodape{
padding-top:50px;
}
.content-footer{
display: flex;
justify-content: space-between;
padding-bottom:30px;
padding-right:15px;
padding-left:15px;
border-bottom: 1px solid #707070;
}
.aba-logo{
min-width:40%;
}
.aba-logo img{
width: 92px;
}
.aba h6{
margin-top: 0;
margin-bottom: 10px;
text-align: left;
font: normal normal 600 16px/22px Poppins;
letter-spacing: 0px;
color: #fff;
}
.aba ul li a{
font-size:14px;
color:#fff;
font-weight:400;
line-height:34px;
display: flex;
align-items: center;
}
.aba ul li a:hover{
color:#EA1356;
}
.aba ul li a i{
font-size: 18px;
margin-right: 10px;
}
.copyright{
padding:15px 0 25px;
text-align: left;
font: normal normal 400 14px/32px Poppins;
letter-spacing: 0px;
color: #fff;
}
.content-contato{
max-width: 1100px;
margin:auto;
}
.contato h2{
text-align: left;
font: normal normal bold 35px/45px Poppins;
letter-spacing: -0.8px;
color: #FFFFFF;
max-width: 410px;
margin-bottom: 120px;
}
.contato{
background:url(imagens/bg_form.jpg);
background-size:100%;
background-repeat: no-repeat;
background-position: right top -90px;
padding-top: 250px;
padding-bottom: 100px;
}
.open-sub{
position: relative;
padding-bottom: 0;
transition: ease-in-out 0.5s;
}
ul.level-1{
position: absolute;
min-width: 210px;
max-height: 0;
opacity: 0;
visibility: hidden;
overflow: hidden;
padding-left: 15px;
transition: ease-in-out 0.5s;
}
ul.level-1 li a{
font-size:13px;
line-height: 20px;
}
.open-sub:hover{
padding-bottom: 75px;
transition: ease-in-out 0.5s;
}
.open-sub:hover ul.level-1{
max-height: 100px;
opacity: 1;
visibility: visible;
overflow: hidden;
transition: ease-in-out 0.5s;
}
.menu-button{
display: none;
}
.modal-open {
display: flex;
align-items: center;
justify-content: center;
background: rgba(0, 0, 0, 0.75);
 -webkit-transition: ease-in-out .5s;
-o-transition: ease-in-out .5s;
transition: ease-in-out .5s;
animation-name: fadeInOpacity;
animation-iteration-count: 1;
animation-timing-function: ease-in;
animation-duration: 1s;
}
@keyframes fadeInOpacity {
    0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
}
.fora-modal{
position:absolute;
width:100%;
height:100%;
left:0;
top:0;
z-index:1;
cursor:pointer;
}
.content-modal{
z-index:2;
}
.modal-video .content-modal {
width: 750px;
position: relative;
max-width: 95%;
}
.modal-video .close-video {
position: absolute;
top: -7px;
right: -7px;
cursor: pointer;
font-size: 30px;
color: #EA1356;
background: #fff;
border-radius: 50%;
height: 30px;
padding: 0;
line-height: 1;
z-index: 3;
}
.modal-video .video-container{
border: 2px solid #EA1356;
margin:0;
}
.modal-video .video-container::before{
display: none;
}

.llformCustom div.hidden {
display: none !important;
}
.llformCustom div.field-error {
color: tomato;
display: none;
font-family: 'Inter', sans-serif;
font-size: 12px;
font-weight: 400;
padding: 5px 0 0 2px;
}
.llformCustom div.field-error.show {
display: block !important;
}
.llformCustom div.button-bar {
text-align: center;
}
.llformCustom div.error-box {
background-color: white;
color: tomato;
display: none;
font-family: 'Poppins', sans-serif;
font-size: 22px;
font-weight: 400;
margin: -30px -20px !important;
padding: 50px 0 !important;
text-align: center;
}
.llformCustom div.error-box.show {
display: block !important;
}
.llformCustom div.error-box > img {
width: 100px;
}
.llformCustom div.error-box > div {
 padding: 15px 0;
}
.llformCustom div.loading-box {
background-color: white;
color: #828282;
display: none;
font-family: 'Inter', sans-serif;
font-size: 22px;
font-weight: 400;
margin: -30px -20px !important;
padding: 50px 0 !important;
text-align: center;
}
.llformCustom div.loading-box.show {
display: block !important;
}
.llformCustom div.loading-box > img {
width: 100px;
}
.llformCustom div.loading-box > div {
padding: 15px 0;
}
.llformCustom div.error-box.loading,
.llformCustom div.loading-box.loading {
display: block !important;
}
input[type="text"], input[type="email"], input[type="tel"]{
width: 100%;
height: 55px;
background: #fff;
padding: 5px 15px;
text-align: left;
font: normal normal normal 15px/23px Poppins;
letter-spacing: -0.6px;
color: #131821;
margin-bottom: 12px;
border-bottom: 1px solid #131821;
}
select{
width:100%;
height:43px;
background-color:#fff;
padding:5px 15px;
text-align: left;
font: normal normal normal 15px/23px Poppins;
letter-spacing: -0.6px;
color: #131821;
margin-bottom: 12px;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M12 13.172l4.95-4.95 1.414 1.414L12 16 5.636 9.636 7.05 8.222z' fill='rgba(19,24,33,1)'/%3E%3C/svg%3E");
background-size: 20px;
background-position: center right 10px;
background-repeat: no-repeat;
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: #131821;
  opacity: 1;
}
::-moz-placeholder {
  color: #131821;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #131821;
  opacity: 1;
}
:-moz-placeholder {
  color: #131821;
  opacity: 1;
}
.title-selecao{
color:#fff;
font-weight:700;
margin-bottom: 10px;
}
.radio-list{
display: flex;
align-items: center;
justify-content: space-between;
margin-bottom: 15px;
}
input[type="radio"]{
display: none;
}
.radio-list .radio{
width:30%;
}
.radio-list .radio label{
width: 100%;
height: 43px;
border: 1px solid #fff;
border-radius: 10px;
align-items: center;
justify-content: center;
display: flex;
cursor: pointer;
background: #fff;
color: #131821;
font-size: 15px;
}
.radio-list .radio input[type="radio"]:checked + label{
background:#FF0061;
border-color:#FF0061;
color:#fff;
}
textarea{
width: 100%;
height: 120px;
padding: 5px 15px;
text-align: left;
font: normal normal normal 15px/23px Poppins;
letter-spacing: -0.6px;
color: #131821;
margin-bottom: 20px;
}
.formulario{
max-width: 980px;
margin: auto;
}
.service-videos{
background:url(imagens/bg_producao_video.jpg);
background-size: contain;
background-repeat: no-repeat;
background-position: top right;
background-color:#131821;
padding:20px 0 100px;
}
ul li.active a{
font-weight: 700;
color:#d80053;
}
.text-top h2{
text-align: left;
font: normal normal 500 30px/40px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
margin-bottom: 15px;
}
.text-top p{
text-align: left;
font: normal normal 300 15px/26px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
}
.page-service .video-container{
margin:0;
}
.page-service .video-container .bt-play{
max-width:90px;
}
.t-center{
text-align: center;
width: 150px;
}
table{
width:100%;
max-width: 750px;
margin:auto;
border-collapse: separate;
border-spacing: 6px 9px;
}
table th{
background: #FD0060;
font: normal normal 300 15px/28px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
padding: 3px 20px;
}
table td{
background:#1C232E;
font: normal normal 300 15px/28px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
padding: 3px 20px;
}
.cuidamos{
max-width: 465px;
margin: 0 auto 50px;
}
.cuidamos h2{
text-align: center;
font: normal normal 500 30px/40px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
margin-bottom: 15px;
}
.cuidamos p{
text-align: center;
font: normal normal 300 16px/28px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
}
.tabela h3{
text-align: center;
font: normal normal 500 30px/40px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
margin-bottom: 30px;
}
.tabela{
margin-bottom: 70px;
}
.escopo{
background: #1C232E;
border-radius: 56px;
padding: 70px 85px;
max-width: 950px;
margin: 0 auto 60px;
}
.escopo p, .escopo li{
text-align: left;
font: normal normal 300 15px/26px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
}
.escopo h2{
text-align: left;
font: normal normal 500 30px/40px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
margin-bottom: 25px;
}
.escopo strong{
font-weight:700;
}
.bt-conhecer.bt-vago{
background: transparent;
border: 1px solid #FF0061;
}
.page-service .bt-conhecer{
max-width: 320px;
margin:0 10px;
}
.botoes{
justify-content: center;
margin-bottom: 70px;
}
.content-modal-form{
position: relative;
background: #1C232E;
border-radius: 10px;
padding: 30px;
max-width: 740px;
}
.content-modal-form .bt-conhecer{
margin:auto;
}
.content-modal-form .formulario{
position: relative;
z-index:10;
}
.close-modal-form{
color: #FF0061;
background: #fff;
border-radius: 50%;
position: absolute;
top: -15px;
right: -15px;
font-size: 32px;
line-height: 1;
cursor: pointer;
}
.page-service-02{
background:url(imagens/bg_producao_eventos.jpg);
background-size: 100%;
background-repeat: no-repeat;
background-position: top right;
}
.topo h1{
text-align: center;
font-size: 60px;
font-weight: 700;
margin-bottom: 40px;
}
.topo .bt-vago{
margin:auto;
}



@media(max-width:1600px){
.menu-button {
display: block;
}
header {
padding-top: 50px;
padding-left: 24px;
width: 225px;
}
header .logo{
max-width: 110px;
}
.main::before {
height: calc(100% - 50px);
top: 50px;
left: 160px;
}
.marcador{
left:161px !important;
}
.menu-button {
position: relative;
width: 34px;
height: 34px;
padding: 0;
background:none !important;
cursor: pointer;
border: none !important;
outline: 0 !important;
}	
.menu-button::after, .menu-button::before {
content: '';
position: absolute;
top: 50%;
right: 0;
width: 100%;
height: 3px;
border-radius: 0px;
pointer-events: none;
-webkit-transition: -webkit-transform .25s;
-webkit-transform-origin: 50% 50%;
transform-origin: 100% 50%;
transition: all .5s;
}
.menu-button::before {
width: 100%;
-webkit-transform: translate3d(0,-10px,0) scale3d(.8,1,1);
transform: translate3d(0,-12px,0) scale3d(1,1,1);
transition: all .5s;
}
.menu-button::after {
-webkit-transform: translate3d(0,10px,0) scale3d(.8,1,1);
transform: translate3d(0,12px,0) scale3d(1,1,1);
transition: all .5s;
}
.menu-button span {
position: absolute;
right: 0;
overflow: hidden;
width: 100%;
height: 3px;
border-radius: 0px;
text-indent: 200%;
-webkit-transition: opacity .25s;
transition: all .5s;
background: #fff;
}
.menu-button span, .menu-button::after, .menu-button::before {
background: #fff;
}	
.menu-button-open::before {
-webkit-transform: rotate3d(0,0,1,45deg);
transform: rotate3d(0,0,1,45deg);
}
.menu-button-open::after, .menu-button-open::before {
transform-origin: 50% 50%;
transition: all .5s;
}
.menu-button-open::after {
-webkit-transform: rotate3d(0,0,1,-45deg);
transform: rotate3d(0,0,1,-45deg);
}	
.menu-button-open span {
opacity: 0;
}
.content-header .menu.menu-open {
-webkit-transform: translate3d(0,0,0);
transform: translate3d(0,0,0);
}
.navegacao{
position: relative;
}
.navegacao ul.level-0{
background: #131821;
position: absolute;
left: 0;
top: 40px;
padding: 0 10px;
min-width: 240px;
transition: ease-in-out .6s;
overflow: hidden;
max-height: 0;
}
.navegacao.ativo ul.level-0{
max-height:800px;
transition: ease-in-out .6s;
}
}

@media(max-width:1500px){
.topo h2 {
font: normal normal normal 27px/36px Poppins;
max-width: 840px;
}
.video-container{
max-width:780px;
margin: 30px auto 40px;
}
.container{
padding-left:90px;
}
.box-audiovisual {
padding: 100px 50px 100px 90px;
max-width: 970px;
}
.box-servicos{
max-width: 970px;
}
.box-servico{
padding:40px 30px;
}
.box-servico h3 {
text-align: center;
font: normal normal normal 26px/34px Poppins;
}
.box-servico p {
text-align: center;
font: normal normal 300 15px/30px Poppins;
min-height: 240px;
}
.box-diferencial, .section-depo, .content-empresas, .content-contato{
max-width:970px;
}
.section-depo .lado-texto{
width:40%;
}
 .section-depo .lista-depoimentos {
width: 55%;
}
.box-empresas {
padding: 60px 25px;
}
.contato{
background-position: right top -45px;
}
.box-audiovisual .content-box .lado-title h2 {
font: normal normal bold 28px/36px Poppins;
}
.box-audiovisual .content-box .lado-texto {
width: 500px;
font: normal normal 300 16px/28px Poppins;
}
.topo{
padding:35px 0;
}
.row{
max-width:970px;
margin:auto;
}
.text-top p {
text-align: left;
font: normal normal 300 14px/23px Poppins;
}
.topo .row{
align-items: center;
}

}

@media(max-width:992px){
header {
padding-top: 20px;
padding-left: 24px;
width: 100%;
padding-right: 24px;
}
header .logo {
max-width: 80px;
}
.navegacao ul.level-0{
left:auto;
right:0;
}
.navegacao.ativo ul.level-0{
padding:10px;
}
.marcador span{
display: none;
}
.main::before {
height: calc(100% - 20px);
top: 20px;
left: 10px;
}
.marcador {
left: 11px !important;
}
.container {
padding-left: 25px;
}
.topo {
padding: 140px 0 35px;
}
.topo h2 {
font: normal normal normal 18px/26px Poppins;
}
.video-container{
border-radius: 11px;
}
.video-container .bt-play{
max-width:60px;
}
.bt-conhecer{
height: 50px;
max-width: 330px;
font-size: 16px;
width:100%;
}
.quem-somos h3 {
text-align: center;
font: normal normal bold 22px/32px Poppins;
margin-bottom: 30px;
}
.box-audiovisual {
padding: 60px 20px 40px 30px;
}
.box-audiovisual .content-box{
flex-wrap:wrap;
}
.box-audiovisual .content-box .lado-title, .box-audiovisual .content-box .lado-texto {
width: 100%;
text-align: center;
}
.box-audiovisual .content-box .lado-title h2 {
font: normal normal bold 25px/34px Poppins;
text-align: center;
}
.box-audiovisual .content-box .lado-title small {
font-size: 16px;
text-align: center;
display: block;
margin-bottom: 30px;
}
.quem-somos .image-meio img {
mix-blend-mode: lighten;
margin-left: 0;
}
.quem-somos .image-meio {
text-align: center;
margin: -120px 0 -115px;
}
.box-servicos {
max-width: 100%;
flex-wrap: wrap;
}
.box-servico {
padding: 40px 30px;
width: 100%;
margin-bottom: 20px;
}
.box-servico p{
min-height: auto;
}
.servicos {
padding: 0 0 0px;
}
.box-diferencial{
padding:25px 15px 5px;
}
.box-diferencial .icone {
width: 30px;
}
.box-diferencial .texto {
width: calc(100% - 35px);
}
.box-diferencial h4 {
text-align: left;
font: normal normal 500 20px/24px Poppins;
}
.section-depo{
flex-wrap:wrap;
}
.section-depo .lado-texto, .section-depo .lista-depoimentos{
width: 100%;
}
.diferenciais {
padding: 30px 0 60px;
}
.depoimentos {
padding: 60px 0;
background: #1C232E;
}
.section-depo .lado-texto h2{
text-align: center;
font: normal normal bold 25px/33px Poppins;
}
.section-depo .lado-texto img {
mix-blend-mode: lighten;
max-width: 240px;
}
.depoimento .texto-depo {
width: calc(100% - 20px);
padding: 35px 20px 15px 50px;
font-size: 13px;
}
.depoimento .imagem {
width: 0;
}
.depoimento .imagem::after {
width: 60px;
height: 60px;
right: -50px;
margin-top: -60px;
}
.depoimento::before {
content: "";
width: 95%;
height: calc(100% + 14px);
}
.empresas {
padding: 60px 0 20px;
}
.empresas h2, .contato h2 {
text-align: center;
font: normal normal bold 25px/35px Poppins;
}
.box-empresas .logo-empresa {
width: 50%;
}
.contato {
background-position: right top;
background-repeat: no-repeat;
padding-top: 100px;
}
.content-footer, .copyright {
flex-wrap: wrap;
}
.aba-logo {
min-width: 100%;
width: 100%;
text-align: center;
margin-bottom: 30px;
}
.aba-links {
width: 100%;
text-align: center;
margin-bottom: 20px;
}
.aba h6 {
text-align: center;
}
.aba ul li a {
justify-content: center;
}
.copyright {
font: normal normal 500 12px/20px Poppins;
text-align: center;
}
.page-service .video-container .bt-play {
max-width: 60px;
}
.text-top h2, .text-top p{
text-align: center;
}
.text-top{
margin-bottom: 20px;
}
.cuidamos h2 {
text-align: center;
font: normal normal 500 24px/34px Poppins;
}
.cuidamos p {
text-align: center;
font: normal normal 300 14px/26px Poppins;
}
.tabela h3 {
text-align: center;
font: normal normal 500 24px/34px Poppins;
}
.t-center {
text-align: center;
width: 110px;
padding: 3px 15px;
}
table th, table td{
font-size:14px;
line-height: 1.2;
padding:10px 20px;
}
.escopo {
background: #1C232E;
border-radius: 20px;
padding: 40px 25px;
}
.escopo h2 {
text-align: center;
font: normal normal 500 25px/35px Poppins;
}
.botoes{
flex-wrap:wrap;
}
.botoes a{
display: block;
width:100%;
margin-bottom:15px;
}
.content-modal-form{
padding:20px 5px;
max-width:90%;
}
.close-modal-form {
top: -8px;
right: -8px;
font-size: 24px;
}
.topo h1{
font-size:40px;
}
.botoes-page a{
width:100%;
display:block;
}
.slide-estudio {
  padding: 0;
}
.slide-estudio .imagem a{
height:175px;
}
.modal-form .content-modal {
  padding: 30px 15px;
  background: #fff;
  position: relative;
  border-radius: 20px;
  width: 500px;
  max-width: 96%;
}
.modal-form .content-modal .close-form{
right:5px;
}
.content-contatos a.link-tel {
  margin-right: 0;
}
.content-contatos a {
  color: #fff;
  font-size: 16px;
  display: flex;
  align-items: center;
  padding: 6px 0;
}
.content-contatos a i {
  font-size: 20px;
  margin-right: 8px;
}
.content-contatos{
padding:25px 0;
}
body{
background:none;
}
.topo{
background-image: none;
background-size:cover;
background-repeat: no-repeat;
background-position: center left 0px;
}

.text-roupas {
 padding-left: 0;
}
.text-roupas h2 {
  text-align: center;
  font: normal normal bold 25px/34px Poppins;
}
.text-roupas p {
  text-align: center;
  font: normal normal 300 16px/27px Poppins;
}
.roupas {
margin: -24px auto 20px;
}



}